/* 
BACKGROUND
*/
#services_p-background {z-index: 1;}




/* 
SERVICES
*/
#services_p-services {
    row-gap: var(--size);
    z-index: 5;
}

.services_p-service {grid-column: 1/-1;}

.services_p-service .--header {width: 100%;}
.services_p-service .--index {min-width: var(--size-m);}
.services_p-service .--icon-cont {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.services_p-service .--icon {
    width: auto;
    height: 10px;
    transition: 1000ms;
}
.services_p-service[data-status="open"] .--icon {rotate: 45deg;}

.services_p-service .--description {
    margin-top: var(--size);
    margin-left: var(--size-m);
}
.services_p-service .--description-cont {transition: height 1000ms;}
.services_p-service[data-status="close"] .--description-cont {height: 0;}